# pandas.Series.to_timestamp

`Series.``to_timestamp`(freq=None, how='start', copy=True)

  Cast to datetimeindex of timestamps, at beginning of period

  Parameters:

  freq : string, default frequency of PeriodIndex

  > Desired frequency

  how : {‘s’, ‘e’, ‘start’, ‘end’}

  > Convention for converting period to timestamp; start of period vs. end

  Returns: | ts : Series with DatetimeIndex

Scroll To Top